@charset "UTF-8";

@media screen and (max-width: 768px) {
  .spcut {
    display: none;
  }

  .spblock {
    display: block !important;
  }

  .spinline {
    display: inline;
  }

  .sptr {
    display: table-row;
  }

  #main #sectionVoice .slider li {
    padding: 0 10px;
  }

  #main #sectionVoice .slider li .inner {
    padding: 25px;
  }

  #main #sectionVoice .slider li .title {
    margin-top: 15px;
  }

  #main #sectionWorks .slider li {
    padding: 0 10px;
  }

  #main #sectionWorks .slider li .inner {
    padding: 25px;
  }

  #main #sectionWorks .slider li .title {
    margin-top: 15px;
  }

  h2.commonTitle {
    font-size: 36px;
    padding: 30px 0;
  }

  h2.commonTitle::before,
  h2.commonTitle::after {
    width: 240px;
  }

  h2.commonTitle .sm {
    font-size: 24px;
  }

  .m-title {
    padding: 24px 10px 26px;
  }

  .m-title .sub-title {
    padding: 0 35px;
    font-size: 1.125rem;
  }

  .m-title .sub-title::before,
  .m-title .sub-title::after {
    width: 35px;
  }

  .m-title .title {
    display: block;
    margin-top: 10px;
    font-size: 1.625rem;
  }

  .bg-text span {
    padding: 3px 25px 7px;
    letter-spacing: -2px;
  }


  #hero {
    position: relative;
    padding-bottom: 35px;
  }

  #hero::before,
  #hero::after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
  }

  #hero::before {
    top: 0;
    height: 90%;
    background-color: #cfeef8;
  }

  #hero::after {
    bottom: 0;
    height: 60%;
    background-image: url(../img/mainv_wave.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
  }

  .page #hero::after {
    display: none;
  }

  /*=== header ===*/
  #header .main-head {
    line-height: 1;
  }

  #header .main-head h1 {
    font-size: 11px;
  }

  #header .main-head .headerLogo .logo {
  }

  #header .main-head .headerLogo .logo img {
    width: 100%;
  }

  #header .main-head .headerLogo .medal {
    display: none;
  }

  #header .main-head .headerLogo .medal img {
    width: 100%;
  }

  #header .main-head .headerContact {
    align-items: center;
  }

  #header .main-head .headerContact .tel {
    display: none;
  }

  #header .main-head .headerContact .btn a {
    position: relative;
    line-height: 1.3;
    padding-left: 37px;
    padding-right: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  #header .main-head .headerContact .btn a::before {
    content: "";
    position: absolute;
    width: 22px;
    height: 13px;
    background-image: url(../img/icoMail.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 22px;
    left: 10px;
  }

  #header .main-head .headerContact .btn span:first-of-type {
    background: linear-gradient(transparent 85%, #9c0000 85%);
    font-size: 11px;
  }

  #header .main-head .headerContact .btn span:last-of-type {
    font-size: 14px;
  }

  #footer #sectionInfo ul {
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
  #footer #sectionInfo ul li{
    margin-top: 0;
  }
  /*===mainScreen===*/
  #mainScreen {
    position: relative;
    z-index: 1;
    margin-top: 40px;
  }

  #mainScreen::before,
  #mainScreen::after {
    content: "";
    position: absolute;
    width: 100%;
    min-width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  #mainScreen::before {
    background-size: 40%;
    background-position: left bottom 45%;
  }

  #mainScreen::after {
    background-image: url(../img/mainv_deco.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center bottom 10%;
    z-index: -2;
  }

  #mainScreen .box01 p {
    padding: 10px 15px;
    font-size: 20px;
    line-height: 1.3;
  }

  #mainScreen .box01 p span {
    background: linear-gradient(transparent 85%, #ea3232 85%);
  }

  #mainScreen .box01 .img {
    margin-top: 20px;
    text-align: right;
  }

  #mainScreen .box02 {
    padding-top: 100px;
  }

  #mainScreen .box02::before {
    top: 25%;
    right: 5%;
    width: 100%;
    height: 80%;
    background-position: left 100% center;
  }

  #mainScreen .box02 p {
    top: 15%;
    right: 15%;
    padding: 0 18px 30px 27px;
    font-size: 12px;
  }

  #mainScreen .box02 ul {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  #mainScreen .box02 ul li {
    width: 24%;
    margin: 0.2%;
  }

  #mainScreen .box02 ul li img {
    width: 100%;
  }

  #mainScreen .box02 ul li:nth-of-type(1) {
    margin-left: 3%;
  }

  #mainScreen .box02 ul li:nth-of-type(3) {
    margin-right: 3%;
  }

  #mainScreen .box02 ul li:nth-of-type(4),
  #mainScreen .box02 ul li:nth-of-type(5),
  #mainScreen .box02 ul li:nth-of-type(6),
  #mainScreen .box02 ul li:nth-of-type(7) {
    margin-top: -2%;
  }

  #mainScreen .btn {
    position: relative;
    width: 90%;
    margin: -14px auto 0;
    bottom: -39px;
  }

  /*=== main ===*/
  #main #section01 {
    padding: 40px 0 60px;
    position: relative;
  }

  #main #section01 .wrapper {
    position: relative;
  }

  #main #section01 .box01 {
    margin-top: 30px;
  }

  #main #section01 .box01 ul {
    /* justify-content: space-between; */
    justify-content: center;
    margin-top: 20px;
    gap: 10px;
  }

  #main #section01 .box01 ul li {
    /* width: 31.5%; */
    margin: 0 0;
  }

  #main #section01 .box01 ul li img {
    max-width: 123px;
  }

  #main #section01 .sideImg {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #main #section01 .sideImg figure {
    position: static;
  }

  #main #section01 .sideImg figure:first-of-type {
    width: 49%;
    height: auto;
  }

  #main #section01 .sideImg figure:last-of-type {
    width: 48%;
    height: auto;
  }

  #main #section01 .box02 {
    margin-top: 60px;
  }

  #main #section01 .box02 ul {
    flex-wrap: wrap;
  }

  #main #section01 .box02 ul li {
    width: 100%;
    border-radius: 100px;
    height: auto;
  }

  #main #section01 .box02 ul li:first-of-type {
    padding: 40px;
  }

  #main #section01 .box02 ul li:last-of-type {
    margin-top: 160px;
    padding: 40px 25px;
  }

  #main #section01 .box02 ul li:last-of-type div {
    position: relative;
    height: auto;
  }

  #main #section01 .box02 ul li:last-of-type div > p {
    position: relative;
    width: 100%;
    z-index: 1;
    padding: 20px 30px;
    border-radius: 40px;
    margin-top: -10%;
    text-align: center;
  }

  #main #section01 .box02 ul li:last-of-type figure {
    position: static;
    z-index: 0;
  }

  #main #section01 .box02 ul li:last-of-type div:first-of-type figure {
    top: -8%;
    left: 5%;
  }

  #main #section01 .box02 ul li:last-of-type div:first-of-type p {
    bottom: auto;
    right: auto;
  }

  #main #section01 .box02 ul li:last-of-type div:last-of-type {
    margin-top: 25px;
  }

  #main #section01 .box02 ul li:last-of-type div:last-of-type figure {
    top: 0%;
    right: 5%;
  }

  #main #section01 .box02 ul li:last-of-type div:last-of-type p {
    bottom: auto;
    left: auto;
  }

  #main #section01 .box02 ul .balloon {
    font-size: 14px;
  }

  #main #section01 .box02 ul .balloon.type01 {
    padding: 40px 30px 5px 100px;
    right: 5%;
    bottom: -20%;
  }

  #main #section01 .box02 ul .balloon.type02 {
    padding: 20px 30px 35px 40px;
    right: 5%;
    top: -8%;
  }

  #main #section01 .rainList li {
    position: absolute;
    z-index: -1;
    top: 0;
  }

  #main #section01 .rainList .rain01 {
    top: 0;
    left: 8%;
  }

  #main #section01 .rainList .rain02 {
    top: 10%;
    left: 2%;
  }

  #main #section01 .rainList .rain03 {
    top: 17%;
    left: 15%;
  }

  #main #section01 .rainList .rain04 {
    top: 3%;
    right: 13%;
  }

  #main #section01 .rainList .rain05 {
    top: 8%;
    right: 5%;
  }

  #main #section01 .rainList .rain06 {
    top: 12%;
    right: 4%;
  }

  #main #section01 .rainList .rain07 {
    top: 20%;
    right: 15%;
  }

  #main #section02 {
    padding: 110px 0 40px;
    position: relative;
  }

  #main #section02::before,
  #main #section02::after {
    display: none;
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -3;
  }

  #main #section02::before {
    width: 914px;
    height: 446px;
    background-image: url(../img/sec02_bg01.png);
    top: -280px;
    left: -20px;
  }

  #main #section02::after {
    width: 919px;
    height: 510px;
    background-image: url(../img/sec02_bg02.png);
    bottom: -420px;
    right: -100px;
  }

  #main #section02 .wrapper {
    position: relative;
  }

  #main #section02 h2 {
    text-align: center;
    font-size: 50px;
    padding: 80px 0 80px;
  }

  #main #section02 h2::before {
    content: "";
    display: block;
    width: 73px;
    height: 34px;
    margin: 0 auto;
    background-image: url(../img/sec02_deco.png);
  }

  #main #section02 h2 .outline {
    font-size: 36px;
    color: #FFF;
  }

  #main #section02 h2 .line {
    background: linear-gradient(transparent 85%, #ea3232 85%);
  }

  #main #section02 .imgList li {
    width: 44%;
    max-width: 170px;
  }

  #main #section02 .imgList li figcaption {
    font-size: 16px;
  }

  #main #section02 .imgList li:nth-of-type(1) {
    top: -7%;
    left: 0%;
  }

  #main #section02 .imgList li:nth-of-type(1) figcaption {
    padding: 15px 0 0 20px;
  }

  #main #section02 .imgList li:nth-of-type(1) figcaption,
  #main #section02 .imgList li:nth-of-type(1) figure::before,
  #main #section02 .imgList li:nth-of-type(1) figure::after {
    top: -15%;
    left: -2%;
    width: 126px;
    height: 80px;
  }

  #main #section02 .imgList li:nth-of-type(2) {
    top: -6%;
    right: 0%;
  }

  #main #section02 .imgList li:nth-of-type(2) figcaption {
    padding: 17px 0 0;
  }

  #main #section02 .imgList li:nth-of-type(2) figcaption,
  #main #section02 .imgList li:nth-of-type(2) figure::before,
  #main #section02 .imgList li:nth-of-type(2) figure::after {
    top: -20%;
    right: 0%;
    width: 126px;
    height: 80px;
  }

  #main #section02 .imgList li:nth-of-type(3) {
    top: 29%;
    left: 0;
  }

  #main #section02 .imgList li:nth-of-type(3) figcaption {
    padding: 17px 0 0 13px;
  }

  #main #section02 .imgList li:nth-of-type(3) figcaption,
  #main #section02 .imgList li:nth-of-type(3) figure::before,
  #main #section02 .imgList li:nth-of-type(3) figure::after {
    bottom: 45%;
    right: -15%;
    width: 126px;
    height: 80px;
  }

  #main #section02 .imgList li:nth-of-type(4) {
    right: 0;
    top: 30%;
  }

  #main #section02 .imgList li:nth-of-type(4) figcaption {
    padding: 12px 0 0 19px;
  }

  #main #section02 .imgList li:nth-of-type(4) figcaption,
  #main #section02 .imgList li:nth-of-type(4) figure::before,
  #main #section02 .imgList li:nth-of-type(4) figure::after {
    top: 38%;
    left: -22%;
    width: 115px;
    height: 91px;
  }

  #main #section02 .checkList {
    margin-top: 140px;
    padding: 20px 30px;
  }

  #main #section02 .checkList li {
    width: 100%;
    font-size: 14px;
    padding: 10px 0 10px 25px;
  }

  #main #section02 .checkList li::before {
    width: 18px;
    height: 14px;
    left: 0;
    top: 12px;
  }

  #main #section03 {
    padding: 40px 0;
  }

  #main #section03 .box01 {
    margin: 30px 0 40px;
    position: relative;
  }

  #main #section03 .box01 figure {
    text-align: center;
  }

  #main #section03 .box01 li {
    position: relative;
    width: 100%;
    margin-top: 40px;
    background-color: #FFF;
    border-radius: 40px;
    padding: 25px 20px;
  }

  #main #section03 .box01 li::before,
  #main #section03 .box01 li::after {
    display: none;
    content: "";
    position: absolute;
    height: 1px;
    border-top: dotted 2px #1e60da;
  }

  #main #section03 .box01 li h3 {
    padding: 0 3px 3px 3px;
    font-size: 22px;
  }

  #main #section03 .box01 li p {
    margin-top: 10px;
    line-height: 1.5;
  }

  #main #section03 .box01 li .rank {
    top: -35px;
    font-size: 14px;
    padding: 20px 7px 12px 7px;
  }

  #main #section03 .box01 li .rank span {
    font-size: 36px;
    padding: 0 3px;
  }

  #main #section03 .box01 li:nth-of-type(1) .rank,
  #main #section03 .box01 li:nth-of-type(4) .rank {
    right: auto;
    left: 0;
  }

  #main #section03 .box02 {
    flex-wrap: wrap;
    padding: 20px;
  }

  #main #section03 .box02 figure {
    width: 100%;
    text-align: center;
  }

  #main #section03 .box02 figure img {
    width: auto;
  }

  #main #section03 .box02 p {
    width: 100%;
    margin-top: 10px;
    padding-left: 0;
  }

  #main #sectionShowroom  {
    padding: 30px 0 0;
  }
  #sectionShowroom::before {
    border-radius: 20px 20px 0 0;
    top: 28px;
  }

  #main #sectionShowroom .wrapper{
    padding-bottom: 240px;
    position: relative;
    padding-top: 30px;
  }
  .youtube-wrap {
    margin: 30px auto 0;
  }
  #main #sectionShowroom .wrapper::before {
    z-index: -2;
    top: auto;
    bottom: 17px;
    right: 55px;
  }
  #main #sectionShowroom .wrapper .balloon {
    top: auto;
    bottom: 153px;
    right: 10px;
  }
  #main .showroomUl {
    flex-direction: column;
    gap: 20px;
    margin-top: 30px;
  }
  #main .showroomUl li {
    width: 100%;
  }
  #main .showroomUl li h3 {
    font-size: 22px;
    margin-bottom: 5px;
  }

  #main #sectionVoice .wrapper::before {
    width: 279px;
    height: 225px;
    background-image: url(../img/secVoice_staff.png);
    z-index: -2;
    top: auto;
    bottom: -15px;
    right: 55px;
  }

  #main #sectionVoice .wrapper .balloon {
    width: 190px;
    height: 65px;
    background-image: url(../img/secVoice_balloon01.png);
    top: auto;
    bottom: 85px;
    right: 10px;
  }

  #main #sectionVoice .slider li {
    opacity: 0.5;
    padding: 0 30px;
  }

  #main #sectionVoice .slider li.slick-active {
    opacity: 1;
  }

  #main #sectionVoice .slider li > a {
    display: block;
    width: 300px;
    text-align: center;
    font-weight: 500;
  }

  #main #sectionVoice .slider li .inner {
    background-color: #f5f5f5;
    padding: 30px;
    border-radius: 0 0 50px 50px;
  }

  #main #sectionVoice .slider li h3 {
    border-radius: 50px 50px 0 0;
    font-size: 14px;
    padding: 20px;
    background-color: #fffd3c;
  }

  #main #sectionVoice .slider li .title {
    margin-top: 20px;
    color: #00124c;
  }

  #main #sectionVoice .slider li {
    padding: 0 10px;
  }

  #main #sectionVoice .slider li .inner {
    padding: 25px;
  }

  #main #sectionVoice .slider li .title {
    margin-top: 15px;
  }

  #main #sectionVoice .slider li figure {
    display: inline-block;
  }

  #main #sectionWorks {
    background-image: url(../img/secWorks_bg.png);
    background-repeat: repeat;
    background-size: contain;
  }

  #main #sectionWorks .wrapper::before {
    width: 302px;
    height: 180px;
    background-image: url(../img/secWorks_staff_sp.png);
    top: auto;
    bottom: -15px;
    left: 25px;
  }

  #main #sectionWorks .wrapper .balloon {
    width: 170px;
    height: 58px;
    background-image: url(../img/secWorks_balloon01.png);
    top: auto;
    bottom: 90px;
    left: 15px;
  }

  #main #sectionWorks .slider li {
    opacity: 0.5;
    padding: 0 30px;
  }

  #main #sectionWorks .slider li.slick-active {
    opacity: 1;
  }

  #main #sectionWorks .slider li > a {
    display: block;
    width: 300px;
    text-align: center;
    font-weight: 500;
  }

  #main #sectionWorks .slider li .inner {
    background-color: #f5f5f5;
    padding: 30px;
    border-radius: 0 0 50px 50px;
  }

  #main #sectionWorks .slider li h3 {
    border-radius: 50px 50px 0 0;
    font-size: 14px;
    padding: 20px;
    background-color: #cfeef8;
  }

  #main #sectionWorks .slider li .title {
    margin-top: 20px;
    color: #00124c;
  }

  #main #sectionWorks .slider li {
    padding: 0 10px;
  }

  #main #sectionWorks .slider li .inner {
    padding: 25px;
  }

  #main #sectionWorks .slider li .title {
    margin-top: 15px;
  }

  #main #sectionWorks .slider li .title {
    border-bottom: solid 1px #bababa;
    padding-bottom: 15px;
    margin-bottom: 5px;
  }

  #main #sectionWorks .slider li dl {
    flex-wrap: wrap;
    text-align: left;
    font-size: 14px;
  }

  #main #sectionWorks .slider li dl dt {
    width: 30%;
    font-weight: 500;
    border-bottom: dashed 1px #bababa;
    padding: 10px 0;
  }

  #main #sectionWorks .slider li dl dd {
    width: 70%;
    font-weight: 400;
    border-bottom: dashed 1px #bababa;
    padding: 10px 0;
  }

  #main #sectionVoice,
  #main #sectionWorks {
    padding-bottom: 160px;
    position: relative;
  }

  #main #sectionVoice .wrapper,
  #main #sectionWorks .wrapper {
    position: static;
    padding-top: 40px;
  }

  #main #sectionVoice .wrapper::before,
  #main #sectionWorks .wrapper::before {
    content: "";
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
  }

  #main #sectionVoice .wrapper .balloon,
  #main #sectionWorks .wrapper .balloon {
    position: absolute;
    line-height: 2;
    text-align: center;
    font-size: 11px;
    font-weight: 700;
    background-size: contain;
    background-repeat: no-repeat;
  }

  #main #sectionVoice .slider,
  #main #sectionWorks .slider {
    margin-top: 40px;
  }

  #main #sectionMessage {
    padding: 40px 0;
    position: relative;
    background-color: #FFF;
    z-index: 1;
    width: 100%;
    overflow-x: hidden;
  }

  #main #sectionMessage::before {
    top: 48px;
    left: 0;
    transform: scale(0.25);
    transform-origin: left top;
  }

  #main #sectionMessage h2 {
    line-height: 1.3;
    font-weight: 700;
    text-shadow: 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff;
  }

  #main #sectionMessage .inner {
    margin-top: 40px;
    padding: 35px;
    flex-wrap: wrap;
  }

  #main #sectionMessage .inner dl {
    width: 100%;
  }

  #main #sectionMessage .inner dl dt {
    font-size: 18px;
    line-height: 1.4;
  }

  #main #sectionMessage .inner dl dd {
    margin-top: 15px;
  }

  #main #sectionMessage .inner figure {
    margin-top: 15px;
    width: 100%;
    text-align: center;
  }

  #main #sectionMessage .inner figure img {
    width: auto;
  }

  #main #sectionMessage .inner figure figcaption {
    margin-top: 10px;
    padding: 0;
  }

  #main #sectionMessage ul li {
    position: relative;
    padding-top: 40px;
    flex-wrap: wrap;
    justify-content: center !important;
  }

  #main #sectionMessage ul li::before {
    top: auto;
    bottom: 10%;
    opacity: 0.7;
  }

  #main #sectionMessage ul li h3 {
    font-size: 28px;
    text-align: center;
  }

  #main #sectionMessage ul li p {
    font-weight: 400;
    margin-top: 15px;
    line-height: 1.6;
  }

  #main #sectionMessage ul li figure {
    width: 100%;
    text-align: center;
    margin-top: 25px;
  }

  #main #sectionMessage ul li figure img {
    width: 86%;
  }

  #main #sectionMessage ul li:nth-of-type(1)::before,
  #main #sectionMessage ul li:nth-of-type(3)::before {
    left: -140px;
  }

  #main #sectionMessage ul li:nth-of-type(1) > div,
  #main #sectionMessage ul li:nth-of-type(3) > div {
    margin-right: 0;
  }

  #main #sectionMessage ul li:nth-of-type(2)::before {
    right: -140px;
  }

  #main #sectionMessage ul li:nth-of-type(2) > div {
    margin-left: 0;
  }

  #main #sectionFeatures ul.featuresUl {
    margin-top: 60px;
    flex-direction: column;
    gap: 50px;
  }

  #main #sectionFeatures ul.featuresUl li {
    width: 100%;
  }
  #main #sectionFeatures ul.featuresUl figure {
    margin-bottom: 20px;
  }
  #main #sectionFeatures ul.featuresUl li h3 {
    font-size: 24px;
  }
  #main #sectionFeatures ul.featuresUl li p {
    padding: 20px;
  }
  #main #sectionFeatures  {
  }

  #main #sectionFeatures + .mt-100 {
    margin-top: -380px;
  }

  #main #section07 {
    padding: 40px 0;
  }

  #main #section07 ul {
    margin-top: 40px;
    justify-content: space-between;
  }

  #main #section07 ul li {
    width: 32%;
    padding: 10px;
    border-radius: 10px;
  }

  #main #section07 ul figcaption {
    margin-top: 10px;
    font-size: 14px;
  }

  #main #sectionInfo {
    padding: 40px 0;
    text-align: center;
    font-size: 14px;
  }

  #main #sectionInfo h2 {
    color: var(--main-color01);
  }

  #main #sectionInfo .img {
    margin-top: 20px;
  }

  #main #sectionInfo .img img {
    width: auto;
  }

  #main #sectionInfo ul li {
    font-weight: 400;
    margin-top: 20px;
  }

  body.home #footer {
    padding: 15px 0 80px;
  }
  
  #footer #sectionInfo .img img {
    width: auto;
  }

  .contact {
    padding: 80px 0 40px;
    margin-top: 50px;
  }

  .contact::before,
  .contact::after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    z-index: -1;
  }

  .contact::before {
    top: 0;
    height: 60%;
    background-image: url(../img/contact_wave.png);
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: top center;
  }

  .contact::after {
    bottom: 0;
    height: 97%;
    background-color: #aee0f0;
  }

  .contact h2 {
    position: relative;
    font-weight: 700;
  }

  .contact h2 > span:first-of-type {
    display: inline-block;
    position: absolute;
    padding: 20px 25px 25px 25px;
    font-size: 28px;
    color: #FFF;
    background-image: url(../img/contacttitle_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    line-height: 1;
    transform: rotate(-20deg);
    top: -115px;
  }

  .contact h2 > span:first-of-type span {
    color: #fffd3c;
  }

  .contact h2 > span:last-of-type {
    text-indent: 0;
    font-size: 36px;
    line-height: 1.5;
  }

  .contact .inner {
    flex-wrap: wrap;
    margin-top: 40px;
  }

  .contact .inner > div {
    width: 100%;
    text-align: center;
  }

  .contact .inner > div h3.addCloud {
    display: inline-block;
    font-weight: 700;
    font-size: 24px;
    padding: 47px 40px 65px;
    background-image: url(../img/contac_balloon.png);
    background-size: contain;
    background-repeat: no-repeat;
  }

  .contact .inner > div h3.addCloud .sm {
    font-size: 20px;
  }

  .contact .inner > div ul {
    justify-content: space-between;
  }

  .contact .inner > div ul li {
    width: 32%;
  }

  .contact .inner > div ul p {
    font-size: 11px;
    padding: 0 7px 3px;
  }

  .contact .inner > div ul p::before,
  .contact .inner > div ul p::after {
    width: 1px;
    height: 14px;
  }

  .contact .inner > div ul figure {
    margin-top: 10px;
  }

  .contact .inner .wpcf7 {
    margin-top: 20px;
    width: 100%;
  }

  .contact .inner form h3 {
    font-size: 16px;
  }

  .contact .inner form .form {
    padding: 0 15px 15px;
    font-size: 14px;
  }

  .contact .inner form .form .itemName {
    width: 32%;
    padding: 12px 0;
  }

  .contact .inner form .form .itemName .label {
    font-size: 12px;
    padding: 3px 3px 4px;
  }

  .contact .inner form .form .input {
    width: 68%;
    padding: 12px 0 12px 15px;
  }

  .contact .inner form .form .input input {
    width: 100%;
    height: 40px;
    padding: 3px;
  }

  .contact .inner form .form .submit {
    width: 100%;
    margin-top: 12px;
  }

  .contact .inner form .form .submit button {
    font-size: 20px;
    padding: 10px 25px;
  }

  .contact .inner form .form .submit button .free {
    font-size: 14px;
    padding: 5px 13px;
  }

  .contact .inner form .form .submit button .btn {
    padding-left: 10px;
  }

  .fdl {
    margin-top: 20px;
  }

  .fdl a {
    display: block;
    position: relative;
    background-color: var(--main-color01);
    border-radius: 40px;
    color: #FFF;
    font-weight: 500;
    line-height: 1;
    padding: 20px 15px;
  }

  .fdl a::before,
  .fdl a::after {
    display: none;
  }

  .fdl .balloon {
    padding: 15px 10px;
    font-size: 14px;
    border-radius: 50px;
    letter-spacing: -1px;
  }

  .fdl .conBalloon::before {
    bottom: -10px;
  }

  .fdl .balloon::before {
    display: none;
  }

  .fdl a > div {
    text-align: center;
    margin-top: 10px;
    margin-right: 0;
  }

  .fdl a > div .box {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
  }

  .fdl a > div .number {
    font-size: 40px;
    padding-left: 45px;
    position: relative;
    font-family: var(--en-font-family);
    width: fit-content;
    /* margin-left: auto; */
  }

  .fdl a > div .number::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 23px;
    background-image: url(../img/fdl_icon.png);
    background-size: contain;
    bottom: 15px;
    left: 0;
  }

  .fdl a > div .info {
    text-align: center;
    font-size: 11px;
  }

  #pageTop a {
    display: block;
    padding: 24px 0;
    text-align: center;
    background-color: #00124c;
    color: #FFF;
    font-size: 3.125rem;
  }

  #fadeInBtn {
    padding: 10px 0;
  }

  #fadeInBtn a {
    width: 100%;
    font-size: 20px;
  }

  #fadeInBtn a > span {
    padding-left: 40px;
  }

  #fadeInBtn a > span::before {
    width: 31px;
    height: 20px;
    top: 2px;
    left: 0;
  }

  .btn02 {
    padding: 20px 0;
    background-image: url(../img/btn02-bg.png);
    background-size: contain;
    background-repeat: repeat;
  }

  .btn a {
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: 700;
    text-align: center;
    color: #FFF;
    background-color: #ea3232;
    border-radius: 60px;
    transition: 0.3s;
  }

  .btn a:hover {
    background-color: #00124c;
  }

  h2.commonTitle {
    position: relative;
    padding: 40px 0;
    text-align: center;
    font-size: 50px;
    line-height: 1.4;
  }

  h2.commonTitle::before,
  h2.commonTitle::after {
    content: "";
    position: absolute;
    width: 260px;
    height: 9px;
    background-image: url(../img/head_line.png);
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }

  h2.commonTitle::before {
    top: 0;
  }

  h2.commonTitle::after {
    bottom: 0;
  }

  h2.commonTitle .sm {
    font-size: 32px;
  }

  h2.commonTitle {
    font-size: 36px;
    padding: 30px 0;
  }

  h2.commonTitle::before,
  h2.commonTitle::after {
    width: 240px;
  }

  h2.commonTitle .sm {
    font-size: 24px;
  }

  .m-title {
    padding: 24px 0 26px;
    text-align: center;
    color: #FFF;
    background-color: #00124c;
    font-weight: 900;
  }

  .m-title .sub-title {
    position: relative;
    display: inline-block;
    padding: 0 43px;
    font-size: 1.875rem;
  }

  .m-title .sub-title::before,
  .m-title .sub-title::after {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: #FFF;
  }

  .m-title .sub-title::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
  }

  .m-title .sub-title::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 0;
  }

  .m-title .title {
    display: block;
    margin-top: 10px;
    font-size: 3.125rem;
  }

  .m-title {
    padding: 24px 10px 26px;
  }

  .m-title .sub-title {
    padding: 0 35px;
    font-size: 1.125rem;
  }

  .m-title .sub-title::before,
  .m-title .sub-title::after {
    width: 35px;
  }

  .m-title .title {
    display: block;
    margin-top: 10px;
    font-size: 1.625rem;
  }

  .bg-text {
    text-align: center;
    font-weight: 900;
    color: #FFF;
    font-size: 3.125rem;
  }

  .bg-text span {
    position: relative;
    background-color: #00124c;
    padding: 3px 50px 7px;
    border-radius: 50px;
  }

  .bg-text span.balloon::after {
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    border-color: rgba(0, 0, 0, 0);
    border-top-width: 20px;
    border-bottom-width: 20px;
    border-left-width: 15px;
    border-right-width: 15px;
    margin-left: -15px;
    border-top-color: #00124c;
    top: 99%;
    left: 50%;
  }

  .bg-text span {
    padding: 3px 25px 7px;
    letter-spacing: -2px;
  }

  body {
    min-width: 100%;
  }

  .wrapper {
    width: 94%;
  }

  img {
    width: 100%;
  }

}